/*
Daniel Too 2009 Stylesheet v1.0
Target: All
Author: Daniel Too
*/

body {
	margin: 0;
	/*font: normal 75%/1.7em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;*/
	font: normal 80%/1.8em Helvetica, Arial,  sans-serif;
	
	
}

a{
	color: #703b57;
}

#headercap{
	height: 31px;
	background: #8b4d6f;
}

#headercap a{
	color:#fff;
	font-size: 11px;
	text-decoration: none;
	padding-top: 5px;
	line-height: 31px;
}

#header {
	width: 150px;
	height: 167px;
	text-indent: -9999px;
	background-image:url('../images/blendyknits-logo.gif');
	position: absolute;
	display:block;
	z-index:1;
	top:7px;
}

#footer{
	padding-bottom: 60px;
}
#content-footer{
	border-top: 3px solid #c5a6b7;
	padding-top: 10px;
}

#content-footer a{
	text-decoration: none;
}
#content-footer a:hover{
	text-decoration: underline;
}